junction.tree<- {bnstruct} | R Documentation

## set the junction tree of an `InferenceEngine`.

### Description

Set the adjacency matrix of the junction tree computed for a network.

### Usage

    junction.tree(x) <- value

    ## S4 replacement method for signature 'InferenceEngine'
    junction.tree(x) <- value

### Arguments

`x` | an `InferenceEngine`.
`value` | the junction tree to be inserted in the `InferenceEngine`.

[Package bnstruct version 1.0.6 Index]